{
    "changelog":  "NEW - Ukrywalne filtry tabel, mobilna wersja szczegółów zamówienia",
    "version":  "0.301",
    "files":  {
                  "added":  [
                                "admin/layout/style-css/order-details-mobile.css"
                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/layout/style-css/table-list.css",
                                   "admin/templates/components/table-list.php",
                                   "admin/templates/shop-order/order-details.php",
                                   "admin/templates/site/main-layout.php"
                               ]
              },
    "checksum_zip":  "sha256:e823d9ff8d4e41a65a68bfc46d854db4c4e3dab6d39ca38207a4894a45d7be0f",
    "sql":  [

            ],
    "date":  "2026-02-22",
    "directories_deleted":  [

                            ]
}
